body {
  background: #fff;
}
.mouse {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 5%;
  left: 0;
  font-size: 16px;
  color: #fff;
  -webkit-animation: Topframe 1.2s ease-in-out infinite both;
  -moz-animation: Topframe 1.2s ease-in-out infinite both;
  -ms-animation: Topframe 1.2s ease-in-out infinite both;
  animation: Topframe 1.2s ease-in-out infinite both;
  z-index: 999;
}
.mouse p {
  margin-top: 10px;
}
@keyframes Topframe {
  0% {
    transform: translateY(-8px);
  }
  50% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-8px);
  }
}
.banner {
  width: 100%;
  height: 630px;
  background: url("/template/images/gaiban/index/banner.png") no-repeat top center;
}
.banner .top {
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: url("/template/images/gaiban/index/top.png") no-repeat top center;
  background-size: cover;
  overflow: hidden;
}
.banner .top a {
  margin: 0 10px;
  color: #4a4a4a;
  font-size: 14px;
}
.nav {
  margin: 35px auto;
}
.nav ul {
  display: flex;
  justify-content: center;
}
.nav ul li {
  width: 11%;
  text-align: center;
}
.nav ul li a {
  font-size: 22px;
  color: #003a6f;
  letter-spacing: 3px;
  font-weight: 700;
  position: relative;
  padding-bottom: 15px;
}
.nav ul li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  z-index: 1;
  height: 2px;
  width: 0;
  background: #c99b52;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.nav ul li a:hover::after {
  width: 100%;
}
.ls {
  margin-top: 90px;
}
.ls .logo {
  margin-bottom: 10px;
}
.ls .search {
  width: 750px;
  height: 55px;
  margin: 30px auto 20px;
  display: flex;
  align-items: center;
  background: #fff;
  border-radius: 25px;
  padding: 10px 30px;
}
.ls .search .select-txt {
  width: 10%;
  float: left;
  background: url("/template/images/gaiban/index/icon-search.png") no-repeat right center #fff;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  color: #848484;
}
.ls .search .select-txt option {
  color: #333333;
  background: #fff;
}
.ls .search #searchform {
  width: 90%;
  height: 25px;
}
.ls .search #searchform .sc_text {
  width: 88%;
  float: left;
  margin-left: 2%;
  border: none;
  height: 100%;
  line-height: 25px;
  color: #848484;
  padding-left: 20px;
  border-radius: 0;
  background: url("/template/images/gaiban/index/xian.png") no-repeat 12px center #fff;
}
.ls .search #searchform .sc_btn {
  width: 10%;
  height: 100%;
  border: none;
  background: url("/template/images/gaiban/index/search.png") no-repeat 40px center #fff;
}
.ls .search #searchform input::placeholder {
  color: #c2c1c1;
  letter-spacing: 2px;
}
.hot-words {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: baseline;
}
.hot-words .hot_title {
  color: #003a6f;
  font-weight: 700;
  margin-left: 25px;
  margin-top: 12px;
  background: url(/template/images/gaiban/index/hot.png) no-repeat 0px 0px;
  margin-right: 10px;
  height: 42px;
  padding-left: 40px;
  padding-top: 10px;
}
.hot-words .hot_item {
  display: flex;
}
.hot-words .hot_item a {
  background: rgba(148, 164, 179, 0.6);
  display: block;
  padding: 0px 8px;
  color: #fff;
  margin: 0 6px;
  line-height: 30px;
  height: 30px;
  border-radius: 6px;
}
.headlines {
  width: 100%;
  overflow: hidden;
  height: auto;
}
.headlines h3 {
  padding: 10px 0px 15px 0px;
  margin: 0;
  text-align: center;
}
.headlines h3 .headlinesHot {
  color: #003a6f;
  font-weight: bold;
  font-size: 30px;
  width: 100%;
  line-height: 50px;
  text-shadow: 1px 1px 3px #fff;
  display: inline-block;
}
.headlines h3 p {
  font-size: 20px;
  padding: 5px 0;
  line-height: 30px;
  margin: 0;
}
#banner {
  width: 100%;
  overflow: hidden;
  position: relative;
}
#banner img {
  display: block;
  width: 100%;
  height: 420px;
  min-height: 420px;
  overflow: hidden;
  object-fit: cover;
  transition: all 0.6s;
  border: 1px solid #eee;
}
#banner h2 {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  line-height: 26px;
  color: #fafafa;
  background: rgba(0, 0, 0, 0.4);
  font-size: 16px;
  padding: 10px 34px;
  font-family: SourceHanSansCN;
}
#banner .pagination {
  position: absolute;
  left: 80%;
  bottom: 1%;
  z-index: 20;
  margin: 0px;
}
#banner .pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  text-align: center;
  line-height: 30px;
  font-size: 16px;
  color: #ffffff;
  opacity: 1;
  margin: 5px;
  background: #c4c3c2;
}
#banner .pagination .swiper-pagination-bullet-active {
  color: #ffffff;
  background: #c99b52;
  margin: 5px;
}
#banner .swiper-button-prev,
#banner .swiper-button-next {
  background: #fff;
  padding: 25px 8px 25px 8px;
  top: 45%;
  opacity: 0.7;
  border-radius: 50px;
  font-weight: bolder;
  line-height: 5px;
}
.pdl-30 {
  padding-left: 30px;
}
#newsrt {
  position: relative;
}
.tab-head {
  width: 100%;
  height: auto;
  overflow: hidden;
  line-height: 48px;
  border-bottom: 2px solid #f5f5f5;
}
.tab-head ul li {
  width: 25%;
  float: left;
  text-align: center;
}
.tab-head ul li a {
  color: #000000;
  font-family: SourceHanSansCN;
  padding-bottom: 9px;
  font-size: 22px;
}
.tab-head ul div a {
  font-size: 22px;
  font-family: SourceHanSansCN!important;
}
.tab-head ul li:first-child {
  margin: 0;
}
.tab-head ul li.default a {
  font-weight: 700;
  color: #003a6f;
  border-bottom: 4px solid #c99b52;
}
#ymgz {
  width: 33.333%;
  position: absolute;
  left: 46px;
  bottom: 0;
  background: url("/template/images/gaiban/index/ym.png") no-repeat left center !important;
  text-align: left;
  padding-left: 40px;
}
#ymgz.default a {
  color: #003a6f;
  border-bottom: none;
}
#xayw {
  width: 33.333%;
  position: absolute;
  left: 47%;
  bottom: 0;
  background: url("/template/images/gaiban/index/yw.png") no-repeat left center !important;
  text-align: left;
  padding-left: 40px;
}
#xayw.default a {
  color: #003a6f;
  border-bottom: none;
}
#qxyw {
  width: 33.333%;
  position: absolute;
  left: 77%;
  bottom: 0;
  background: url("/template/images/gaiban/index/yw.png") no-repeat left center !important;
  text-align: left;
  padding-left: 40px;
}
#qxyw.default a {
  color: #003a6f;
  border-bottom: none;
}
#newsrt .m-lst ul li {
  background: url("/template/images/gaiban/index/li_icon.png") no-repeat 4px center;
  line-height: 43px;
}
#htt {
  width: 100%;
}
#htt img {
  height: 120px;
}
.gk-box {
  background: url("/template/images/gaiban/index/gk_bg.png") no-repeat center;
  overflow: hidden;
}
.lnm {
  width: 100%;
  margin: 80px auto 45px;
  text-align: center;
}
.zfxxgk ul {
  margin: 0 -15px;
}
.zfxxgk ul li {
  margin-bottom: 35px;
  padding: 0 15px;
}
.zfxxgk ul li a {
  width: 100%;
  height: 160px;
  display: flex;
  background: url("/template/images/gaiban/index/gk-item.png") no-repeat center;
  background-size: contain;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.zfxxgk ul li a img {
  margin-bottom: 15px;
}
.zfxxgk ul li a p {
  font-size: 18px;
  color: #202020;
}
.zfxxgk ul li:hover p {
  color: #c99b52;
}
.gk-search {
  width: 100%;
  height: 120px;
  overflow: hidden;
  background: url("/template/images/gaiban/index/zcwjk-bg.png") no-repeat center;
  background-size: cover;
}
.gk-search .zcwjk {
  font-size: 24px;
  font-weight: bold;
  color: #284f7c;
  letter-spacing: 4px;
  text-align: center;
  margin-top: 12px;
}
.gk-search #searchGkform {
  width: 80%;
  margin: 5px auto;
  display: flex;
  border-radius: 25px;
  border: 2px solid #fff;
  background: #f0f5fb;
}
.gk-search #searchGkform .gk_text {
  border: none;
  width: 80%;
  height: 40px;
  line-height: 40px;
  color: #333;
  text-indent: 20px;
  outline: none;
  background: none;
}
.gk-search #searchGkform .gk_btn {
  width: 20%;
  background: url(/template/images/gaiban/index/search_gk.png) no-repeat 60% center;
  border: none;
  outline: none;
  border-radius: 6px;
}
.gk_text::placeholder {
  color: #333;
}
.gkTab .gk-head {
  width: 100%;
  height: auto;
  overflow: hidden;
  line-height: 65px;
  border-bottom: 2px solid #eeeeee;
}
.gkTab .gk-head li {
  float: left;
  margin-right: 20px;
}
.gkTab .gk-head li a {
  font-size: 22px;
  padding-bottom: 21px;
}
.gkTab .gk-head li.default a {
  border-bottom: 3px solid #c99b52;
  color: #003a6f;
  font-weight: bold;
}
.pdl-20 {
  padding-left: 20px;
}
.m-lst ul li {
  background: url(/template/images/gaiban/index/li_icon.png) no-repeat 4px center;
  line-height: 55px;
}
.m-lst ul li a {
  font-size: 18px!important;
}
#tab-gk .m-lst ul {
  padding: 10px 0;
}
.pdr-20 {
  padding-right: 20px;
}
.m-lst1 ul li {
  border-bottom: 2px dashed #bbb7b5;
  padding: 16px 0;
}
.m-lst1 ul li a {
  width: 100%;
  color: #333;
  font-size: 18px;
  display: block;
}
.m-lst1 ul li p {
  font-size: 16px;
  color: #606266;
  margin-top: 8px;
}
.m-lst1 ul li:last-child {
  border-bottom: none;
}
.img2 {
  margin: 0 -6px;
}
.wjk {
  width: 100%;
  overflow: hidden;
}
.wjk div {
  display: block;
  float: left;
  width: 50%;
  padding: 0 6px;
  position: relative;
}
.wjk div img {
  width: 100%;
  margin-bottom: 15px;
}
.wjk div span {
  position: absolute;
  right: 15%;
  bottom: 35%;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 1px;
}
.gk-lst {
  width: 100%;
  overflow: hidden;
}
.gk-lst ul {
  margin: 0 -6px;
}
.gk-lst ul li {
  width: 50%;
  float: left;
  text-align: center;
  font-size: 18px;
  padding: 0 6px;
  margin-bottom: 12px;
}
.gk-lst ul li a {
  line-height: 50px;
  color: #333;
  background: #fff;
  display: block;
  width: 100%;
}
.gk-lst ul li a:hover {
  color: #c99b52;
}
.bs {
  margin: 0 auto;
}
.bs .u-1-4 {
  background: #f5faff;
  text-align: center;
  color: #333;
  border: 1px solid #52799d;
  line-height: 45px;
  font-size: 18px;
}
.bs .u-1-4:nth-child(2) {
  border-right: none;
  border-left: none;
}
.bs .u-1-4:last-child {
  border-left: none;
}
.fw-tab {
  width: 100%;
  overflow: hidden;
}
.fw-tab .fw-btn {
  font-size: 24px;
  color: #333;
  text-align: center;
  text-indent: 45px;
  height: 120px;
  line-height: 120px;
  letter-spacing: 2px;
  cursor: pointer;
}
.fw-tab .zwfw-box {
  height: 120px;
  background: #f9fbfd;
  display: flex;
  align-items: center;
}
.fw-tab .zwfw-box ul {
  width: 100%;
  padding-left: 15px;
}
.fw-tab .zwfw-box ul li {
  width: 50%;
  float: left;
  margin: 5px 0;
  background: url(/template/images/gaiban/index/item_icon.png) no-repeat 20px center;
  text-align: center;
  font-size: 18px;
}
#wyc {
  background: url(/template/images/gaiban/index/woyc.png) no-repeat 35px center #f3f4f6;
}
#wyc.default {
  background: url(/template/images/gaiban/index/wyc_a.png) no-repeat 35px center #003a6f;
  color: #fff;
}
#wyb {
  background: url(/template/images/gaiban/index/wyb.png) no-repeat 35px center #f3f4f6;
}
#wyb.default {
  background: url(/template/images/gaiban/index/wyb_a.png) no-repeat 35px center #003a6f;
  color: #fff;
}
#wyw {
  background: url(/template/images/gaiban/index/wyw.png) no-repeat 35px center #f3f4f6;
}
#wyw.default {
  background: url(/template/images/gaiban/index/wyw_a.png) no-repeat 35px center #003a6f;
  color: #fff;
}
.fwqd div {
  width: 100%;
  line-height: 70px;
  text-align: center;
  text-indent: 15px;
  background: url(/template/images/gaiban/index/arrow.png) no-repeat 55px center #fdfdfd;
  border: 1px solid #52799d;
  font-size: 18px;
}
.fwqd div:nth-child(2) {
  border-top: none;
  border-bottom: none;
}
.zwfw {
  padding: 20px 40px;
  position: relative;
}
.zwfw .swiper-slide a {
  width: 100%;
  height: 175px;
  display: block;
  padding-top: 30px;
  border: 1px solid #52799d;
  background: #fbfbfb;
  text-align: center;
}
.zwfw .swiper-slide a p {
  font-size: 20px;
  color: #003a6f;
  position: relative;
  margin-top: 20px;
}
.zwfw .swiper-slide a p:after {
  content: '';
  width: 20px;
  height: 2px;
  background: #c99b52;
  position: absolute;
  bottom: -10px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.zwfw .swiper-slide a:hover {
  background: linear-gradient(to bottom, #f4faff, #fbfbfb);
}
.zwfw .swiper-button-next {
  background: url(/template/images/gaiban/index/right.png) no-repeat center;
  right: 0px;
  width: 20px;
  height: 60px;
  top: 40%;
}
.zwfw .swiper-button-prev {
  background: url(/template/images/gaiban/index/left.png) no-repeat center;
  left: 0px;
  width: 20px;
  height: 60px;
  top: 40%;
}
.hdjl {
  width: 100%;
  overflow: hidden;
  background: url(/template/images/gaiban/index/hd_bg.png) no-repeat center;
}
.hd-lst {
  margin: -20px;
}
.hd-lst li {
  text-align: center;
  height: 170px;
  margin: 20px 0;
}
.hd-lst li a {
  width: 100%;
  height: 100%;
  display: block;
  background: url(/template/images/gaiban/index/hd_item.png) no-repeat center;
  background-size: contain;
  padding: 30px 0px;
}
.hd-lst li a img {
  height: 48px;
}
.hd-lst li a p {
  font-size: 20px;
  color: #003a6f;
  position: relative;
  margin-top: 15px;
}
.hd-lst li a p:after {
  content: '';
  width: 20px;
  height: 2px;
  background: #c99b52;
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.pdr-70 {
  padding-right: 70px;
}
.hd-r {
  width: 100%;
}
.hd-r div {
  margin-bottom: 35px;
}
.hd-r div:last-child {
  margin-bottom: 0;
}
.zlzl {
  position: relative;
}
.zlzl .swiper-slide a {
  width: 100%;
  display: block;
  overflow: hidden;
  border: 3px solid #f6f6f6;
  text-align: center;
  font-size: 22px;
  color: #333;
}
.zlzl .swiper-slide a img {
  width: 100%;
  height: 175px;
  object-fit: cover;
}
.zlzl .swiper-slide a p {
  padding: 35px;
  min-height: 150px;
}
.zlzl .ztzl-pagination {
  text-align: center;
  position: absolute;
  bottom: 0px;
}
.zlzl .ztzl-pagination .swiper-pagination-bullet {
  width: 18px;
  height: 18px;
  margin: 0 8px;
}
.zlzl .ztzl-pagination .swiper-pagination-bullet-active {
  width: 50px;
  height: 18px;
  background: #c99b52;
  border-radius: 10px;
}
#ztzl {
  padding-bottom: 80px;
}
/* 友情链接 */
.yqlj {
  background-color: #e5e5e5;
}
.index-link {
  position: relative;
  width: 100%;
  background: #e5e5e5;
}
.link-bd {
  width: 16.6666666%;
  float: left;
}
.link-tnm {
  line-height: 80px;
  cursor: pointer;
  color: #000;
  white-space: nowrap;
  position: relative;
  padding: 0 20px;
}
.link-tnm:after {
  width: 20px;
  height: 20px;
  content: "";
  position: absolute;
  background: url(/template/images/gaiban/index/select.png) no-repeat right center;
  right: 20px;
  top: 40%;
}
.link-tnm:hover:after {
  transform: scaleY(-1);
}
.link-con {
  display: none;
  position: absolute;
  width: 100%;
  padding: 2rem;
  left: 0;
  bottom: 0px;
  background: #fff;
  z-index: 9;
  border: 1px solid #EFEFEF;
}
.link-con li {
  float: left;
  width: 16%;
  padding-left: 4%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  line-height: 30px;
}
.link-bd:hover .link-con {
  display: block;
}
.link-txt {
  padding: 1.5rem 20px;
  width: 100%;
  background: #e5e5e5;
}
.link-txt span {
  font-weight: bold;
}
.link-txt a {
  padding: 0 1rem;
  color: #000;
  font-weight: bold;
  display: inline-block;
}
.m-lst ul li a:hover,
.m-lst1 ul li a:hover {
  color: #c99b52;
}
@media all and (max-width: 1024px) {
  .bg {
    display: none;
  }
  .bg-con {
    top: 0!important;
  }
  .hot-words {
    width: 65%;
  }
  #ymgz {
    width: 50%;
    padding-left: 30px;
  }
  .gk-box {
    background-size: cover;
  }
  .zfxxgk li {
    text-align: center;
  }
  .gk-lst ul li {
    font-size: 16px;
  }
}
@media all and (max-width: 768px) {
  .banner {
    width: 100%;
    height: 370px;
    background: url(/template/images/gaiban/index/banner.png) no-repeat -140px -135px;
    background-size: 200%;
  }
  .logo img {
    width: 70%;
  }
  .ls .search {
    width: 65%;
    padding: 0 25px;
  }
  .ls .search #searchform .sc_btn {
    background-position: right center;
  }
  .nav {
    margin: 0;
    padding: 8px 0;
    background: #003a6f;
  }
  .nav ul li {
    width: 16.6666%;
  }
  .nav ul li a {
    font-size: 18px;
    color: #fff;
  }
  .ls .search .select-txt {
    width: 14%;
  }
  .tab-news {
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
  }
  .tab-head ul li {
    width: auto;
    display: inline-block;
    float: unset;
    position: unset!important;
    background: none!important;
  }
  .tab-head ul li a {
    margin-right: 10px;
    font-size: 18px;
  }
  #xayw,
  #ymgz,
  #qxyw {
    width: auto;
    background: none!important;
    padding: 0;
  }
  .lnm {
    margin: 20px 0;
  }
  .zfxxgk li {
    margin-bottom: 35px;
    width: 50%;
    float: left;
    text-align: center;
  }
  .gk-search {
    width: 80%;
    float: unset;
    margin: 0 auto;
  }
  .gk-search #searchGkform .gk_btn {
    background-position: right center;
  }
  .gk-box,
  .hdjl {
    background: #fff;
    padding-bottom: 0;
  }
  .gkTab {
    padding: 0;
  }
  .wjk img {
    width: 49%;
  }
  .wjk div span {
    font-size: 16px;
  }
  .hd-lst li {
    width: 50%;
  }
  .hd-r div {
    margin-top: 30px;
    margin-bottom: 0px;
    width: 50%;
    float: left;
  }
  .hd-r div img {
    width: 100%;
  }
  .zfxxgk li:first-child {
    margin-top: 0;
  }
}
@media all and (max-width: 750px) {
  .banner {
    width: 100%;
    height: 245px;
    background: url(/template/images/gaiban/index/banner.png) no-repeat 85% 0px;
    background-size: 205%;
  }
  .nav ul {
    overflow-x: scroll;
    overflow-y: hidden;
    justify-content: unset;
    white-space: nowrap;
  }
  .nav ul li {
    width: auto;
    padding: 0 15px;
    letter-spacing: 3px;
  }
  .nav ul:after {
    content: '';
    background: url(/template/images/common/rightArrow.png) no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 6px;
    background-size: contain;
    animation: laihui 2s linear infinite;
  }
  .ls {
    margin-top: 12%;
  }
  .logo img {
    width: 90%;
  }
  .ls .search {
    width: 85%;
    height: 45px;
    padding: 10px 15px;
  }
  .ls .search .select-txt {
    width: 20%;
  }
  .ls .search #searchform {
    width: 84%;
  }
  .ls .search #searchform .sc_text {
    width: 85%;
    margin-left: 0;
    padding-left: 5px;
  }
  .ls .search #searchform .sc_btn {
    float: right;
    width: 15%;
    background-position: 10px center;
  }
  .headlines h3 .headlinesHot {
    line-height: 40px;
  }
  .headlines h3 {
    padding: 15px 0;
  }
  .gk-box {
    margin: 0;
    background: #fff;
    padding: 0;
  }
  .lnm {
    margin: 15px 0;
  }
  .gkTab .gk-head li {
    font-size: 18px;
  }
  .gk-search .search-txt {
    width: 35%;
  }
  .gk-search #searchGkform .gk_btn {
    width: 15%;
  }
  .gk-lst {
    padding: 0;
  }
  .zfxxgk li {
    width: 50%;
    float: left;
    margin-bottom: 25px;
    text-align: left;
  }
  .zfxxgk li span,
  .gkTab .gk-head li a {
    font-size: 18px;
  }
  .zfxxgk li a {
    font-size: 16px;
  }
  .gk-search {
    width: 100%;
  }
  .gkTab,
  .zfxxgk {
    padding: 0;
  }
  .gk-lst ul li a {
    background: #F5F5F5;
  }
  .tab-gk {
    display: flex;
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
  }
  .gkTab .gk-head li {
    margin-right: 10px;
    width: auto;
    display: inline-block;
    float: unset;
    position: unset !important;
    background: 0 0 !important;
  }
  .zfxxgk ul li {
    margin-bottom: 0;
  }
  .hd-lst li {
    width: 50%;
    text-align: center;
    height: 140px;
    padding: 0 5px;
    margin: 0;
  }
  .hd-lst li a p {
    margin-top: 5px;
  }
  .hd-lst li a p:after {
    display: none;
  }
  .hdjl {
    background: #fff;
  }
  .hd-lst {
    margin: 0;
  }
  .hd-r div img {
    width: 100%;
  }
  .hd-r div {
    margin-bottom: 20px;
    margin-top: 0;
  }
  .zwfw {
    padding: 15px 0;
  }
  .zfxxgk li:first-child {
    margin-top: 0;
  }
  .m-lst1 ul li a {
    font-size: 16px;
  }
  .m-lst1 ul li p {
    font-size: 14px;
  }
}
@media all and (max-width: 750px) {
  #banner img {
    height: 421.875px;
    max-height: 421.875px;
    min-height: 421.875px;
  }
}
@media all and (max-width: 720px) {
  #banner img {
    height: 405px;
    max-height: 405px;
    min-height: 405px;
  }
}
@media all and (max-width: 640px) {
  #banner img {
    height: 360px;
    max-height: 360px;
    min-height: 360px;
  }
}
@media all and (max-width: 600px) {
  #banner img {
    height: 337.5px;
    max-height: 337.5px;
    min-height: 337.5px;
  }
}
@media all and (max-width: 560px) {
  #banner img {
    height: 315px;
    max-height: 315px;
    min-height: 315px;
  }
}
@media all and (max-width: 520px) {
  #banner img {
    height: 292.5px;
    max-height: 292.5px;
    min-height: 292.5px;
  }
}
@media all and (max-width: 480px) {
  #banner img {
    height: 270px;
    max-height: 270px;
    min-height: 270px;
  }
}
@media all and (max-width: 440px) {
  #banner img {
    height: 247.5px;
    max-height: 247.5px;
    min-height: 247.5px;
  }
}
@media all and (max-width: 414px) {
  #banner img {
    height: 232.875px;
    max-height: 232.875px;
    min-height: 232.875px;
  }
}
@media all and (max-width: 400px) {
  #banner img {
    height: 225px;
    max-height: 225px;
    min-height: 225px;
  }
}
@media all and (max-width: 375px) {
  #banner img {
    height: 210.9375px;
    max-height: 210.9375px;
    min-height: 210.9375px;
  }
}
@media all and (max-width: 360px) {
  #banner img {
    height: 202.5px;
    max-height: 202.5px;
    min-height: 202.5px;
  }
}
@media all and (max-width: 320px) {
  #banner img {
    height: 180px;
    max-height: 180px;
    min-height: 180px;
  }
}
/* 1920 */
@media screen and (min-width: 1920px) {
  .banner {
    height: 500px;
    background-position-y: center;
  }
}
/* 2560 */
@media screen and (min-width: 2560px) {
  .banner {
    height: 830px;
    background-size: 100%;
  }
}
